{
  "parent": "minecraft:block/block",
  "textures": {
    "particle": "ageofthegods:block/limestone/limestonegrassside",
    "bottom": "ageofthegods:block/limestone/limestone",
    "top": "ageofthegods:block/grass/grasstopgrey",
    "side": "ageofthegods:block/limestone/limestonegrassside",
    "overlay": "ageofthegods:block/grass/grasssideoverlay"
  },
  "elements": [
    {
      "from": [0, 0, 0],
      "to": [16, 16, 16],
      "faces": {
        "down":  { "texture": "#bottom", "cullface": "down" },
        "up":    { "texture": "#top",    "cullface": "up",    "tintindex": 0 },
        "north": { "texture": "#side",   "cullface": "north" },
        "south": { "texture": "#side",   "cullface": "south" },
        "west":  { "texture": "#side",   "cullface": "west" },
        "east":  { "texture": "#side",   "cullface": "east" }
      }
    },
    {
      "from": [0, 0, 0],
      "to": [16, 16, 16],
      "faces": {
        "north": { "texture": "#overlay", "cullface": "north", "tintindex": 0 },
        "south": { "texture": "#overlay", "cullface": "south", "tintindex": 0 },
        "west":  { "texture": "#overlay", "cullface": "west",  "tintindex": 0 },
        "east":  { "texture": "#overlay", "cullface": "east",  "tintindex": 0 }
      }
    }
  ]
}